German AppCompat <Android 5 Absturtz

so27

Active Member
Licensed User
Hallo zusammen,

ich versuche mich gerade mit den AppCompat Lib. Das klappt alles hervorragend auf meinem Endgerät mit Android 6. Sobald ich die erstellte App jedoch auf ein Gerät mit Android 4.x installiere, stürzt sie direkt ab.

Es ist dabei ganz egal, welches Example ich verwende. Ab Android 4.x stürzt alles ab.
Dieses Beispiel hier stürzt auch ab Android 4.x ab: https://www.b4x.com/android/forum/t...le-with-older-android-versions.48423/#content

Woran kann das liegen? Gerade die älteren Geräte sollen doch von AppCompat profitieren.

Ich verwende die aktuellen Versionen und lasse alles mit der API 25 kompilieren.

2017-09-22_07h42_56.png
2017-09-22_07h54_34.png
 
Top